Comment 12 for bug 694242

Patrick Sweetman (sweetmanpc) wrote :

As of January 2014 there is still no Wubi-UEFI compatability. I can run Ubuntu within Win XP on my ancient laptop but not on my new 6-core desktop. This is a sad state of affairs.